ThrRegistry Struct Reference

## Public Types

typedef ThrFinder< PooledLifo< thr_entry, 1, 10 > > | RegPooledLifo
typedef ThrFinder< TypedLifo< thr_entry > > | RegFinder

## Static Public Attributes

static RegPooledLifo | pending
static RegFinder | active
static RegFinder | stopped

## Member Typedef Documentation

## RegFinder

typedef ThrFinder< TypedLifo<thr_entry> > ThrRegistry::RegFinder

## RegPooledLifo

typedef ThrFinder< PooledLifo<thr_entry,1,10> > ThrRegistry::RegPooledLifo

## Member Data Documentation

## active

ThrRegistry::RegFinder ThrRegistry::active

static

## pending

ThrRegistry::RegPooledLifo ThrRegistry::pending

static

## stopped

ThrRegistry::RegFinder ThrRegistry::stopped

static

The documentation for this struct was generated from the following file:

- flthr.cpp